CVE-2008-2454

2008-05-27T10:32:00
ID CVE-2008-2454
Type cve
Reporter NVD
Modified 2018-10-11T16:41:39

Description

SQL injection vulnerability in the xsstream-dm (com_xsstream-dm) component 0.01 Beta for Joomla! allows remote attackers to execute arbitrary SQL commands via the movie parameter to index.php.